﻿.shadow-bottom {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
}

.border-bottom-light {
    border-bottom: 1px solid #ddd !important;
}

.border-right-light {
    border-right: 1px solid #ddd;
}

.border-top-light {
    border-top: 1px solid #ddd !important;
}

.border-x-light {
    border-left: 1px solid #ddd !important;
    border-right: 1px solid #ddd !important;
}

.border-subtle {
    border: 1px solid #ddd !important;
}

.text-subtle {
    color: #cccccc;
}

.view-content {
    padding: 20px;
}

.pointer {
    cursor: pointer;
}

@media (min-width: 1200px) {
    ul.navbar-nav li.dropdown:hover > div.dropdown-menu.open-on-hover {
        display: block;
    }

    ul.navbar-nav li.dropdown > div.dropdown-menu {
        margin-top: 0;
        line-height: 1.5;
    }
}

@media (min-width: 1200px) {
    ul.nav li.dropdown:hover > div.dropdown-menu.open-on-hover {
        display: block;
    }

    ul.nav li.dropdown > div.dropdown-menu {
        margin-top: 0;
        line-height: 1.5;
    }
}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

    /* Hide default HTML checkbox */
    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + input[type="hidden"] + .slider,
input:checked + .slider {
    background-color: #c84435;
}

input:focus + input[type="hidden"] + .slider,
input:focus + .slider {
    box-shadow: 0 0 1px #c84435;
}

input:checked + input[type="hidden"] + .slider:before,
input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }

.bg-lighter {
    background-color: #fbfdfe !important;
}

.bg-disabled {
    background-color: #d4d6d8;
}

.text-disabled {
    color: #777777;
}

.cardview-body {
}

.cardview-footer {
    background-color: #f4f6f8 !important;
}

.cardview-header {
    border-bottom: 1px #ddd solid;
}

.sidebar-pointer-left {
}

    .sidebar-pointer-left:after {
        content: '';
        display: block;
        position: absolute;
        margin-top: -41px;
        right: -13px;
        width: 25px;
        height: 25px;
        background: #fafcfd;
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        -moz-transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
    }

.sidebar-pointer-left-dark {
}

    .sidebar-pointer-left-dark:after {
        content: '';
        display: block;
        position: absolute;
        margin-top: -41px;
        right: -13px;
        width: 25px;
        height: 25px;
        background: #f4f6f8;
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        -moz-transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
    }

footer a, footer a:link, footer a:visited, footer a:active {
    color: #ffffff;
}

footer a:hover {
    color: #efefef !important;
}

.fix-icons .fa {
    margin-left: -0.6rem;
    width: 2.8rem;
    text-align: center;
    display: inline-block;
}

.yesno-check-input {
    width: 1px;
    height: 1px;
    position: absolute;
}

.yesno-check-text {
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    background: #ccc;
    padding: 0.35em 0.55em 0.35em 2.1em;
    border-radius: 1em;
    min-width: 2em;
    color: #fff;
    cursor: pointer;
    transition: background-color 0.15s;
    line-height: 1.1;
}

    .yesno-check-text:after {
        content: ' ';
        display: block;
        background: #fff;
        width: 1.1em;
        height: 1.1em;
        border-radius: 1em;
        position: absolute;
        left: 0.4em;
        top: 0.3em;
        transition: left 0.15s, margin-left 0.15s;
    }

    .yesno-check-text:before {
        content: 'No';
    }

.yesno-check-input:checked ~
.yesno-check-text {
    background: #c84435;
    padding-left: 0.5em;
    padding-right: 2.1em;
}

    .yesno-check-input:checked ~
    .yesno-check-text:before {
        content: 'Yes';
    }

    .yesno-check-input:checked ~
    .yesno-check-text:after {
        left: 100%;
        margin-left: -1.6em;
    }

.disabled {
    color: #777 !important;
}

.context-navigation-menu {
    min-width: 0;
    max-width: 30vw;
    z-index: 1;
    overflow-y: auto;
}

.context-navigation-menu a, .context-navigation-menu a:link, .context-navigation-menu a:active, .context-navigation-menu a:visited {
    color: #4a4c4d;
    text-decoration: none;
    width: 100%;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    display: block;
}  

.context-navigation-menu a:hover {
    background-color: #e2e4e5;
}

.context-navigation-menu a>span {
    margin-right: 2em;
}

.context-navigation-menu a>i {
    text-align: center;
    margin-left: 1em;
    margin-right: 0.85em;
}

.context-navigation-menu .header {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.context-navigation-menu .header .header-icon {
    background-color: #c84435;
    color: #fff;
    width: 3.8em;
    height: 3.8em;
    border-radius: 50%;
    font-size: 0.6rem;
    font-weight: bold;
    padding-top: 0.9em;
    display: inline-block;
    text-align: center;
    margin-left: 1.7em;
    margin-right: 1.7em;
}

.context-navigation-menu .header .header-text {
    /*white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;*/
    font-weight: bold;
    margin-right: 2em;
}

    .context-navigation-menu .active {
        background-color: #dadcdd;
    }

    .context-navigation-menu .active:hover {
        background-color: #cacccd;
    }
}

.lds-dual-ring {
    display: inline-block;
    width: 64px;
    height: 64px;
}

    .lds-dual-ring:after {
        content: " ";
        display: block;
        width: 46px;
        height: 46px;
        margin: 1px;
        border-radius: 50%;
        border: 5px solid #c84435;
        border-color: #c84435 transparent #c84435 transparent;
        animation: lds-dual-ring 1.2s linear infinite;
    }

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.checkbox-container {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkbox-container .checkmark {
    position: absolute;
    top: -10px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border: 2px solid #333;
}

.checkbox-container.disabled .checkmark {
    background-color: #f4f6f7;
    border: 2px solid #ccc;
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .checkmark {
    background-color: #ccc;
}

    .checkbox-container.disabled:hover input ~ .checkmark {
        background-color: #f4f6f7;
        cursor: not-allowed;
    }

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
    background-color: #c84435;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkbox-container .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
    left: 8px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.daterangepicker td.active {
    background-color: #c84435;
}

.daterangepicker td.active:hover {
    background-color: #e3503f;
}

.daterangepicker li.active {
    background-color: #c84435 !important;
}

#topSubBar {
    background: #ffffff;
    border-bottom: 1px solid #ddd !important;
    padding-top: 67px;
}

.h-0 {
    height: 0;
}

.lds-hourglass {
    display: inline-block;
    position: relative;
    width: 32px;
    height: 32px;
}

    .lds-hourglass:after {
        content: " ";
        display: block;
        border-radius: 50%;
        width: 0;
        height: 0;
        margin: 6px;
        box-sizing: border-box;
        border: 13px solid #c84435;
        border-color: #c84435 transparent #c84435 transparent;
        animation: lds-hourglass 1.2s infinite;
    }

@keyframes lds-hourglass {
    0% {
        transform: rotate(0);
        animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

    50% {
        transform: rotate(900deg);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    100% {
        transform: rotate(1800deg);
    }
}

/*.k-tabstrip-items {
    margin-bottom: 0 !important;
}*/

.ss-value-text, .ss-value {
    background-color: #c84435 !important;
}

.ss-option:hover {
    background-color: #c84435 !important;
}

.ss-main .ss-content .ss-search input:focus {
    box-shadow: 0 0 5px #ddd !important;
}

.bootstrap input {
    max-width: 100%;
}

.flipswitch {
    position: relative;
    width: 131px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

    .flipswitch input[type=checkbox] {
        display: none;
    }

.flipswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    border: 2px solid #999999;
    border-radius: 50px;
}

.flipswitch-inner {
    width: 200%;
    margin-left: -100%;
    -webkit-transition: margin 0.3s ease-in 0s;
    -moz-transition: margin 0.3s ease-in 0s;
    -ms-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s;
    transition: margin 0.3s ease-in 0s;
}

    .flipswitch-inner:before, .flipswitch-inner:after {
        float: left;
        width: 50%;
        height: 28px;
        padding: 0;
        line-height: 28px;
        font-size: 18px;
        color: white;
        font-family: Trebuchet, Arial, sans-serif;
        font-weight: bold;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .flipswitch-inner:before {
        content: "Enabled";
        padding-left: 14px;
        background-color: #C84435;
        color: #FFFFFF;
    }

    .flipswitch-inner:after {
        content: "Disabled";
        padding-right: 14px;
        background-color: #EBEBEB;
        color: #888888;
        text-align: right;
    }

.flipswitch-switch {
    width: 28px;
    height: 32px;
    margin: 0px;
    background: #FFFFFF;
    border: 2px solid #999999;
    border-radius: 50px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 104px;
    -webkit-transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -ms-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s;
    transition: all 0.3s ease-in 0s;
}

.flipswitch-cb:checked + .flipswitch-label .flipswitch-inner {
    margin-left: 0;
}

.flipswitch-cb:checked + .flipswitch-label .flipswitch-switch {
    right: 0;
}

.loader-sm {
    color: #c84435;
    font-size: 16px;
    text-indent: -9999em;
    overflow: hidden;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    margin: 4px auto;
    position: relative;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
    animation: load6 1.7s infinite ease, round 1.7s infinite ease;
}

@-webkit-keyframes load6 {
    0% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }

    5%, 95% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }

    10%, 59% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
    }

    20% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
    }

    38% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
    }

    100% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
}

@keyframes load6 {
    0% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }

    5%, 95% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }

    10%, 59% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
    }

    20% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
    }

    38% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
    }

    100% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
}

@-webkit-keyframes round {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes round {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/*.k-maskedtextbox {
    display: block;
}*/

.navbar-collapse.collapse.show {
    max-height: calc(100vh - 167px);
    overflow-y: auto;
}